#template{
    background-image:url(https://abload.de/img/backm2fel.jpg);
}
div#welcome {
    display:none;
}
#welcome_logo{
    padding-top: 15px;
    text-align: center;
    margin: 15px;
    font-size: 35px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    img src="https://www.mulens.com/eBay/logo.jpg" height="150px"
}
div#cssmenu{
    text-align: center;
}
ul {
    list-style-type: none;
    text-align: center;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #656565;
}
li {
    display: inline;
}
li a {
      display: inline;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
}
  
li a:hover {
      background-color: #494949;
}
p.small{
    font-size: 25;font-family:'Franklin Gothic Medium'
}
body {
    background-color: #656565;
    padding: 0px;
    
}

#gallery{
    display: block;
    margin-left: 400px;
    margin-right: 400px;
    max-width: 650px;
    margin: auto;
    background-color: #fefcfc;
    border-radius: 20px;
    box-sizing: border-box;
    box-shadow: 0 10px 35px rgba(190, 189, 189, 0.4);
    overflow: auto;
    white-space:nowrap;
}

#gallery img[width="40px"][height="30px"] {
    display: none;
}

#sidebar_fontbox_two{
    display: none;
  
}

#content_bot{
    
    box-shadow: 0 0.5rem 0.5rem #2c2c2c80;
    border-radius:20px;
    overflow:hidden;
    padding:10px;
    animation: fadein .2s;
    font-size: 16px; 
    font-family:'Franklin Gothic Medium';
    width:auto;
    height:auto;
    background-color:#efededf6;
    position:relative;
    top:auto;
    margin-bottom: 10px;
    margin-top: 5px  ;
    margin-left: 10px;
    margin-right: 10px;
    
}
#content_fontbox_bot{
    background:#e0e0e0f6;
    box-shadow: 0 0.5rem 0.5rem #2c2c2c80;;
    height: 40px;
    max-width:200px;
    border-radius:10px;
    overflow:hidden;
    padding:10px;
    animation: fadein .2s;
    text-align:center;
}
#content_bot_2{

    box-shadow: 0 0.5rem 0.5rem #2c2c2c80;;
    border-radius:20px;
    overflow:hidden;
    padding:10px;
    animation: fadein .2s;
    font-size: 16px; 
    font-family:'Franklin Gothic Medium';
    width:auto;
    height:auto;
    background-color:#efededf6;
    top:auto;
    text-align: center;
    color: #525151;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
#content_fontbox_bot_2{
    background:#e0e0e0f6;
    box-shadow: 0 0.5rem 0.5rem #2c2c2c80;;
    height:40px;
    max-width:220px;
    border-radius:10px;
    overflow:hidden;
    padding:10px;
    animation: fadein .2s;
    text-align: top;
}
h1{
    font-size: 18;font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

#tab_frame, #tabs_new{
    top: auto;
    margin-top: 5px;
}

.tab{
    display: flex;
    flex-direction: column;
    margin:auto;
    margin-bottom: 15px;
    background:#d1cfcff6;
    box-shadow: 0 0.5rem 0.5rem #2c2c2c80;;
    text-align: center;
    border-radius:15px;
    padding:20px;
    animation: fadein .2s;
    font-size: 14px; 
    font-family:'Franklin Gothic Medium';
    width: 80%;
    max-width: auto;
}


input { display: none; }                /* hide radio buttons */
input + label { display: inline-block } /* show labels in line */
    
/* show contents only for selected tab */
#tab1:checked ~ .tab.tab,
#tab2:checked ~ .tab.tab,
#tab3:checked ~ .tab.tab,
#tab4:checked ~ .tab.tab { display: block; }
input + label {             /* box with rounded corner */
    border: 1px solid #999;
    background: #b0afaf;
    padding: 4px 12px;
    border-radius: 4px 4px 0 0;
    position: relative;
    top: 1px;
  }
  input:checked + label {     /* background for selected tab */
    background: #b0afaf;
    border-bottom: 1px solid transparent;
}
#content {
    display: block; /* Usar block o inline-block */
    width: auto; /* Sin ancho fijo */
    margin: 0 auto; /* Centro si es necesario */
    padding: 20px; /* Espaciado interno */
    background-color: #8f8f8f; /* Color de fondo */
    border: 1px solid #ccc; /* Borde opcional */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); /* Sombra opcional */
}
#wrapper{
    text-align: center;
    position: relative;
}
#template{
    display:contents;
    margin: auto;
}


